## leif 0.0.2-1

=== debian/changelog ===
leif (0.0.2-1) stable; urgency=low

  N/A

 -- Erik HK <erikhk@gmail.com>  Thu, 22 Apr 2010 20:56:24 +0000
