## leif 0.0.2-2

=== debian/changelog ===
leif (0.0.2-2) stable; urgency=low

  N/A

 -- Erik HK <erikhk@gmail.com>  Thu, 22 Apr 2010 22:08:37 +0000
