=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,8 @@
 	cp -a "src/languages.py" "$(CURDIR)/debian/leif/languages.py"
 	mkdir -p "$(CURDIR)/debian/leif"
 	cp -a "src/languages.pyc" "$(CURDIR)/debian/leif/languages.pyc"
+	mkdir -p "$(CURDIR)/debian/leif"
+	cp -a "src/leif.sh" "$(CURDIR)/debian/leif/leif.sh"
 	mkdir -p "$(CURDIR)/debian/leif"
 	cp -a "src/main_menu.py" "$(CURDIR)/debian/leif/main_menu.py"
 	mkdir -p "$(CURDIR)/debian/leif"
