=== debian/control ===
Source: leif
Section: user/games
Priority: extra
Maintainer: Erik HK <erikhk@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: leif
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-lxml
Description: An educational geography game.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
