=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/leif" install
	mkdir -p "$(CURDIR)/debian/leif"

#	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
	cp -a "src/opt/leif/src/res/South_America.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/South_America.svg"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
	cp -a "src/opt/leif/src/res/africa.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/africa.svg"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
	cp -a "src/opt/leif/src/res/africa_inkscape.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/africa_inkscape.svg"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
	cp -a "src/opt/leif/src/res/europe.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/europe.svg"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
	cp -a "src/opt/leif/src/res/europe_inkscape.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/europe_inkscape.svg"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
	cp -a "src/opt/leif/src/res/icon.png" "$(CURDIR)/debian/leif/opt/leif/src/res/icon.png"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
	cp -a "src/opt/leif/src/res/south_america_inkscape.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/south_america_inkscape.svg"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/usr/share/applications/hildon/"
	cp -a "src/opt/leif/src/usr/share/applications/hildon/leif.desktop" "$(CURDIR)/debian/leif/opt/leif/src/usr/share/applications/hildon/leif.desktop"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/usr/share/dbus-1/services/"
	cp -a "src/opt/leif/src/usr/share/dbus-1/services/leif.service" "$(CURDIR)/debian/leif/opt/leif/src/usr/share/dbus-1/services/leif.service"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/opt/leif/src/usr/share/icons/hicolor/48x48/hildon/icon.png" "$(CURDIR)/debian/leif/opt/leif/src/usr/share/icons/hicolor/48x48/hildon/icon.png"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/config.py" "$(CURDIR)/debian/leif/opt/leif/src/config.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/game.py" "$(CURDIR)/debian/leif/opt/leif/src/game.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/game.pyc" "$(CURDIR)/debian/leif/opt/leif/src/game.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/globals.py" "$(CURDIR)/debian/leif/opt/leif/src/globals.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/globals.pyc" "$(CURDIR)/debian/leif/opt/leif/src/globals.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/languages.py" "$(CURDIR)/debian/leif/opt/leif/src/languages.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/languages.pyc" "$(CURDIR)/debian/leif/opt/leif/src/languages.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/leif.sh" "$(CURDIR)/debian/leif/opt/leif/src/leif.sh"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/main_menu.py" "$(CURDIR)/debian/leif/opt/leif/src/main_menu.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/options.py" "$(CURDIR)/debian/leif/opt/leif/src/options.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/options.pyc" "$(CURDIR)/debian/leif/opt/leif/src/options.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/svg.py" "$(CURDIR)/debian/leif/opt/leif/src/svg.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/svg.pyc" "$(CURDIR)/debian/leif/opt/leif/src/svg.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/"
	cp -a "src/opt/leif/src/res/names/africa.xml" "$(CURDIR)/debian/leif/opt/leif/src/res/names/africa.xml"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/"
	cp -a "src/opt/leif/src/res/names/english.xml" "$(CURDIR)/debian/leif/opt/leif/src/res/names/english.xml"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/"
	cp -a "src/opt/leif/src/res/names/europe.xml" "$(CURDIR)/debian/leif/opt/leif/src/res/names/europe.xml"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/"
	cp -a "src/opt/leif/src/res/names/south_america.xml" "$(CURDIR)/debian/leif/opt/leif/src/res/names/south_america.xml"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/"
	cp -a "src/opt/leif/src/res/names/swedish.xml" "$(CURDIR)/debian/leif/opt/leif/src/res/names/swedish.xml"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/"
	cp -a "src/opt/leif/src/res/names/test.xml" "$(CURDIR)/debian/leif/opt/leif/src/res/names/test.xml"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
