=== debian/rules ===
--- 
+++ 
@@ -60,12 +60,10 @@
 	cp -a "src/opt/leif/src/res/icon.png" "$(CURDIR)/debian/leif/opt/leif/src/res/icon.png"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
 	cp -a "src/opt/leif/src/res/south_america_inkscape.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/south_america_inkscape.svg"
-	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/usr/share/applications/hildon/"
-	cp -a "src/opt/leif/src/usr/share/applications/hildon/leif.desktop" "$(CURDIR)/debian/leif/opt/leif/src/usr/share/applications/hildon/leif.desktop"
-	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/usr/share/dbus-1/services/"
-	cp -a "src/opt/leif/src/usr/share/dbus-1/services/leif.service" "$(CURDIR)/debian/leif/opt/leif/src/usr/share/dbus-1/services/leif.service"
-	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/opt/leif/src/usr/share/icons/hicolor/48x48/hildon/icon.png" "$(CURDIR)/debian/leif/opt/leif/src/usr/share/icons/hicolor/48x48/hildon/icon.png"
+	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/icon.png" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/icon.png"
+	mkdir -p "$(CURDIR)/debian/leif/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/leif.service" "$(CURDIR)/debian/leif/usr/share/dbus-1/services/leif.service"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
 	cp -a "src/opt/leif/src/config.py" "$(CURDIR)/debian/leif/opt/leif/src/config.py"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
@@ -92,6 +90,8 @@
 	cp -a "src/opt/leif/src/svg.py" "$(CURDIR)/debian/leif/opt/leif/src/svg.py"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
 	cp -a "src/opt/leif/src/svg.pyc" "$(CURDIR)/debian/leif/opt/leif/src/svg.pyc"
+	mkdir -p "$(CURDIR)/debian/leif/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/leif.desktop" "$(CURDIR)/debian/leif/usr/share/applications/hildon/leif.desktop"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/"
 	cp -a "src/opt/leif/src/res/names/africa.xml" "$(CURDIR)/debian/leif/opt/leif/src/res/names/africa.xml"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/"
