=== debian/rules ===
--- 
+++ 
@@ -79,8 +79,6 @@
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
 	cp -a "src/opt/leif/src/languages.pyc" "$(CURDIR)/debian/leif/opt/leif/src/languages.pyc"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
-	cp -a "src/opt/leif/src/leif.sh" "$(CURDIR)/debian/leif/opt/leif/src/leif.sh"
-	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
 	cp -a "src/opt/leif/src/main_menu.py" "$(CURDIR)/debian/leif/opt/leif/src/main_menu.py"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
 	cp -a "src/opt/leif/src/options.py" "$(CURDIR)/debian/leif/opt/leif/src/options.py"
