=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	cp -a "src/opt/leif/src/res/europe_inkscape.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/europe_inkscape.svg"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
 	cp -a "src/opt/leif/src/res/icon.png" "$(CURDIR)/debian/leif/opt/leif/src/res/icon.png"
+	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
+	cp -a "src/opt/leif/src/res/south_america.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/south_america.svg"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
 	cp -a "src/opt/leif/src/res/south_america_inkscape.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/south_america_inkscape.svg"
 	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/"
