=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,8 @@
 	cp -a "src/opt/leif/src/res/south_america.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/south_america.svg"
 	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/"
 	cp -a "src/opt/leif/src/res/south_america_inkscape.svg" "$(CURDIR)/debian/leif/opt/leif/src/res/south_america_inkscape.svg"
+	mkdir -p "$(CURDIR)/debian/leif/usr/bin/"
+	cp -a "src/usr/bin/leif" "$(CURDIR)/debian/leif/usr/bin/leif"
 	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/icon.png" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/icon.png"
 	mkdir -p "$(CURDIR)/debian/leif/usr/share/dbus-1/services/"
