=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/leif" install
	mkdir -p "$(CURDIR)/debian/leif"

#	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/all-wcprops" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/entries" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/.svn/entries"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/format" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/.svn/format"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/all-wcprops" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/entries" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/format" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/.svn/format"
	mkdir -p "$(CURDIR)/debian/leif/opt/.svn/"
	cp -a "src/opt/.svn/all-wcprops" "$(CURDIR)/debian/leif/opt/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/leif/opt/.svn/"
	cp -a "src/opt/.svn/entries" "$(CURDIR)/debian/leif/opt/.svn/entries"
	mkdir -p "$(CURDIR)/debian/leif/opt/.svn/"
	cp -a "src/opt/.svn/format" "$(CURDIR)/debian/leif/opt/.svn/format"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/icon.png" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/48x48/hildon/icon.png"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/leif.service" "$(CURDIR)/debian/leif/usr/share/dbus-1/services/leif.service"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/config.py" "$(CURDIR)/debian/leif/opt/leif/src/config.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/game.py" "$(CURDIR)/debian/leif/opt/leif/src/game.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/game.pyc" "$(CURDIR)/debian/leif/opt/leif/src/game.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/game.pyo" "$(CURDIR)/debian/leif/opt/leif/src/game.pyo"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/globals.py" "$(CURDIR)/debian/leif/opt/leif/src/globals.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/globals.pyc" "$(CURDIR)/debian/leif/opt/leif/src/globals.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/languages.py" "$(CURDIR)/debian/leif/opt/leif/src/languages.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/languages.pyc" "$(CURDIR)/debian/leif/opt/leif/src/languages.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/languages.pyo" "$(CURDIR)/debian/leif/opt/leif/src/languages.pyo"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/main_menu.py" "$(CURDIR)/debian/leif/opt/leif/src/main_menu.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/options.py" "$(CURDIR)/debian/leif/opt/leif/src/options.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/options.pyc" "$(CURDIR)/debian/leif/opt/leif/src/options.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/options.pyo" "$(CURDIR)/debian/leif/opt/leif/src/options.pyo"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/svg.py" "$(CURDIR)/debian/leif/opt/leif/src/svg.py"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/svg.pyc" "$(CURDIR)/debian/leif/opt/leif/src/svg.pyc"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/"
	cp -a "src/opt/leif/src/svg.pyo" "$(CURDIR)/debian/leif/opt/leif/src/svg.pyo"
	mkdir -p "$(CURDIR)/debian/leif/usr/bin/.svn/"
	cp -a "src/usr/bin/.svn/all-wcprops" "$(CURDIR)/debian/leif/usr/bin/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/leif/usr/bin/.svn/"
	cp -a "src/usr/bin/.svn/entries" "$(CURDIR)/debian/leif/usr/bin/.svn/entries"
	mkdir -p "$(CURDIR)/debian/leif/usr/bin/.svn/"
	cp -a "src/usr/bin/.svn/format" "$(CURDIR)/debian/leif/usr/bin/.svn/format"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/dbus-1/services/.svn/"
	cp -a "src/usr/share/dbus-1/services/.svn/all-wcprops" "$(CURDIR)/debian/leif/usr/share/dbus-1/services/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/dbus-1/services/.svn/"
	cp -a "src/usr/share/dbus-1/services/.svn/entries" "$(CURDIR)/debian/leif/usr/share/dbus-1/services/.svn/entries"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/dbus-1/services/.svn/"
	cp -a "src/usr/share/dbus-1/services/.svn/format" "$(CURDIR)/debian/leif/usr/share/dbus-1/services/.svn/format"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/all-wcprops" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/entries" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/.svn/entries"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/format" "$(CURDIR)/debian/leif/usr/share/icons/hicolor/.svn/format"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/all-wcprops" "$(CURDIR)/debian/leif/usr/share/icons/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/entries" "$(CURDIR)/debian/leif/usr/share/icons/.svn/entries"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/format" "$(CURDIR)/debian/leif/usr/share/icons/.svn/format"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/dbus-1/.svn/"
	cp -a "src/usr/share/dbus-1/.svn/all-wcprops" "$(CURDIR)/debian/leif/usr/share/dbus-1/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/dbus-1/.svn/"
	cp -a "src/usr/share/dbus-1/.svn/entries" "$(CURDIR)/debian/leif/usr/share/dbus-1/.svn/entries"
	mkdir -p "$(CURDIR)/debian/leif/usr/share/dbus-1/.svn/"
	cp -a "src/usr/share/dbus-1/.svn/format" "$(CURDIR)/debian/leif/usr/share/dbus-1/.svn/format"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/.svn/text-base/"
	cp -a "src/opt/leif/src/res/names/.svn/text-base/africa.xml.svn-base" "$(CURDIR)/debian/leif/opt/leif/src/res/names/.svn/text-base/africa.xml.svn-base"
	mkdir -p "$(CURDIR)/debian/leif/opt/leif/src/res/names/.svn/text-base/"
	cp -a "src/opt/leif/src/res/names/.svn/text-base/english.xml.svn-base" "$(CURDIR)/debian/leif/opt/leif/src/res/names/.svn/text-base/english.xml.svn-base"
